Subject: bug#29446: GNU grep 3.1 fails test suite when PCRE lacks JIT

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Dec 2019 12:41:52 -0800

Re this old bug report <https://bugs.gnu.org/29446>:

I attempted to reproduce this bug on Ubuntu 18.04.3 LTS x86-64, by building pcre
8.43 by hand with "./configure --disable-jit --prefix=/tmp/prefix" and then
compiling and building GNU grep master with the pcre that had JIT disabled. No
luck; I couldn't reproduce the bug. If you have any advice as to how to
reproduce the bug on Ubuntu or Fedora x86-64 (the systems I have easy access to)
please let me know.